MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002307VCMIMechanics - Objectspublic2015-10-19 05:242016-09-20 15:33
ReporterSXX 
Assigned ToDydzio 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002307: Pandora's Box may downgrade hero secondary skill
DescriptionCurrently when you open Pandora's Box that contain lower level secondary skill it's replaces what you already have. So if you had "Expert" one it's may be downgraded to "Base" or "Advanced".

In H3 this not happen and it's only increase your secondary skill level, but never downgrade it. So if there no other rewards in box then you just get message "You peek inside. Relieved, you discover the box is empty".
TagsNo tags attached.
Attached Files? file icon SXX_FLY_WATERWALK_PENALTY.h3m [^] (2,210 bytes) 2015-10-19 05:24

- Relationships
related to 0002475assignedDydzio Some map objects might decrease mana / movement points 

-  Notes
(0006692)
Dydzio (developer)
2016-09-19 18:13

Fixed in: https://github.com/vcmi/vcmi/pull/219 [^]

Empty box message still doesn't exist though.

- Issue History
Date Modified Username Field Change
2015-10-19 05:24 SXX New Issue
2015-10-19 05:24 SXX File Added: SXX_FLY_WATERWALK_PENALTY.h3m
2015-10-19 05:54 Warmonger Assigned To => Warmonger
2015-10-19 05:54 Warmonger Status new => assigned
2016-09-14 02:55 SXX Relationship added related to 0002475
2016-09-18 19:51 SXX Assigned To Warmonger => Dydzio
2016-09-19 18:13 Dydzio Note Added: 0006692
2016-09-20 15:33 Dydzio Status assigned => resolved
2016-09-20 15:33 Dydzio Fixed in Version => 0.99
2016-09-20 15:33 Dydzio Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean